[project]
name = "cluster4npu"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = "<=3.12"
dependencies = [
    "nodegraphqt>=0.6.38",
    "numpy>=2.2.6",
    "odengraphqt>=0.7.4",
    "opencv-python>=4.11.0.86",
    "pyqt5>=5.15.11",
]
